#
# For reference only.  Resources used by the X-display engine.
# 
# This file contains a snapshot of the resources as they stood during the development of
# Tarantella 3.10.  There is no guarantee that they are either complete or correct.
# The file can be used as a template for creating customised displays.
#
# Peter Cartwright, Tarantella, Leeds, UK.     21 March 2001
#

# Version mismatch
E0_BadVer=Bad version

# Bad command
E0_InvCom=Bad command

# Invalid host
E0_InvHost=Invalid hostname

# Invalid login
E0_InvLogin=Invalid login

# Failed to initialise session
E0_SessInit=Failed to initialize session 

# Session suspended
E0_SessSusp=Session suspended

# Session terminated
E0_SessTerm=Session terminated

# Session timed-out
E0_SessTime=Session timeout

# Connection failure
# {0}: I/O exception message
E1_ConnFail=Connection failed! ({0})

# Security problem connecting to host
# {0}: host name
# {1}: exception message
E2_ErrSec=Security exception trying to connect to host. Downloaded from host {0}. ({1})

# Protocol intitialisation error
# {0}: exception message
# {1}: width
# {2}: height
E3_XInit=XDE protocol init failed with {0} for screen size {1}x{2}

#  Connection Lost
E0_ConnectionLost=Connection closed

# Done
I0_Done=Done

# Logging host replies
I0_HostRep=Logging application output

# Connecting to server
I0_ProtConn=Connecting to server...

# Connected to server
I0_SessConn=Connected to server

# Session initialising
I0_SessInit=Initializing session...

# Session starting
I0_SessStart=Starting session...

# Waiting for X-application
I0_WaitApp=Waiting for application...

# Connected
S0_ProtConn=Connected
